Subject: FDDI and Multicast

From: Paul Gray <[email-masked]>
Date: Wed, 14 Aug 1996 13:54:02 -0400

I have been looking at FDDI cards for multicast
use. I have spoken with Interphase about their VME card
and have been told that the chip set they are using supports
multicast through placing the multicast address in
the 64 entry CAM or through promiscuous mode. I know
that some ethernet chips offer a multicast
mode where you can receive all multicast traffic and
only the unicast addresses in the CAM. I have not found
an FDDI chip set that supports this mode.

Can anyone tell me if this is a limitation with FDDI chip
sets? Does this mean that multicast routers wishing to
implement multicast at the data link layer with FDDI are
subject to these limitations? I do not want to run in
promiscuous mode and need more multicast sessions than 
the 64 entry CAM will allow. Does any one know if this is
a limitation with 100 meg ethernet?